@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#1fafaf;		/* ページ全体の文字色 */
	background:#fff;	/* ページ全体の背景色 */	}	

/* 見出し */
h1	{color:#00ac9a;	}
h2	{color:#00ac9a;	}
h3	{color:#00ac9a;	}
h4	{color:#00ac9a;	}
h5	{color:#00ac9a;	}
h6	{color:#00ac9a;	}

/* 罫線 */
hr	{border-top: 2px #d4f6f6 solid;	}

a	{color:#a3d6cc;		/* リンクの文字色 */	}
a:hover	{color:#00947a;		/* リンクに触れたときの文字色 */	}

fieldset	{border:1px solid #d4f6f6;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:2px solid #d4f6f6;	/* フォームの枠色 */
		color:#00947a;	/* フォームの文字色 */
		background:#fff;	/* フォームの背景色 */	}

/* テーブル */
table	{border:2px solid #d4f6f6;
	background:#d4f6f6;	}
tr	{background:#fff;	}
th	{background:#fff;	}
td	{background:#fff;	}

/* ヘッダーの背景色 */
div#HEADER	{background-image: linear-gradient(-45deg, #fff 25%, #aed 25%, #aed 50%, #fff 50%, #fff 75%, #aed 75%, #aed);
		background-image: -webkit-gradient(linear, left top, right bottom, from(#fff), color-stop(0.25, #fff), color-stop(0.25, #aed), color-stop(0.50, #aed), color-stop(0.50, #fff), color-stop(0.75, #fff), color-stop(0.75, #aed), to(#aed));}

div#MENU	{background:#4bcfcf;	/* メニュー全体の背景色 */	}
#MENU h2 	{color:#fff;		/* 「menu」の文字の色 */	}
#MENU li	{background:#00947a;	/* メニュー項目背景色 */	}
#MENU li:hover	{background:#d4f6f6;	/* メニュー項目に触れたときの背景色 */	}
#MENU a		{color:#fff;		/* メニューのリンク文字色 */	}
#MENU a:hover	{color:#4bcfcf;		/* メニューに触れたときのリンク文字色 */	}

#FOOTER h2	{color:#fff;		/* 「フッター」の文字の色 */	}
#FOOTER li	{background:#00947a;	/* フッター項目背景色 */	}
#FOOTER li:hover{background:#d4f6f6;	/* フッター項目に触れたときの背景色 */	}
#FOOTER a	{color:#fff;		/* フッターのリンク文字色 */	}
#FOOTER a:hover	{color:#4bcfcf;		/* フッターに触れたときのリンク文字色 */	}

